body{ padding: 0px; margin: 0px; list-style: none; font: normal 16.67px/21px 'Helvetica'; color:#000;}
p{padding: 0px; margin: 0px;}
a{padding: 0px; margin: 0px; outline: none;}
ul{ list-style: none; padding: 0px; margin: 0px;}
label{ list-style: none; padding: 0px; margin: 0px;}
ul li{ padding: 0px; margin: 0px;}
h1, h2, h3, h4, h5, h6, p{padding: 0px 0 15px 0; margin: 0px; letter-spacing: 0px !important;}
input[type="text"]::-webkit-placeholder { opacity: 1;  }
input[type="text"]::-moz-placeholder { opacity: 1;}
input[type="password"]::-webkit-placeholder { opacity: 1;}
input[type="password"]::-moz-placeholder { opacity: 1;}
input[type="search"]::-webkit-placeholder { opacity: 1;}
input[type="search"]::-moz-placeholder { opacity: 1;}
input[type="email"]::-webkit-placeholder { opacity: 1; }
input[type="email"]::-moz-placeholder { opacity: 1;}
input[type="tel"]::-webkit-placeholder { opacity: 1;}
input[type="tel"]::-moz-placeholder { opacity: 1;}
textarea::-moz-placeholder { opacity: 1;  }
textarea::-webkit-placeholder { opacity: 1;}
a:hover{ outline: none !important; text-decoration: none;}
a:active{ outline: none !important; text-decoration: none;}
a{ text-decoration: none !important;  -webkit-transition: all 0.3s; -moz-transition: all 0.3s; -ms-transition: all 0.3s; -o-transition: all 0.3s; transition: all 0.3s;}
button, input[type="submit"]{ -webkit-transition: all 0.3s; -moz-transition: all 0.3s; -ms-transition: all 0.3s; -o-transition: all 0.3s; transition: all 0.3s; cursor: pointer; -webkit-appearance: none; outline: none;}
input, button{ -webkit-appearance: none;}
input:focus, textarea:focus{ outline: none; box-shadow: none;}
button:focus, input[type="submit"]:focus{ outline: none; box-shadow: none;}
figure{ margin: 0px !important; padding: 0px;}
img{ max-width: 100%; object-fit:cover;}
a, span, strong, em{ display: inline-block;}
img{ max-width:100%; object-fit:cover;}




:root
{
    /* colors */
    --c-000: #000;
   	--c-6ec8aa: #6ec8aa;
   	--c-fff: #fff;
   	--c-e8f3ff: #e8f3ff;
   	--c-50aadc: #50aadc;
   	
   	--font1:'Helvetica';
   	--font2:'Square721 BdEx BT';
   	
   	
    /* font-sizes */
    --font-60:61.11px;
    --font-59:59.72px;
    --font-58:58.33px;
    --font-50:56.94px;
    --font-40:37.5px;
    --font-44:44.44px;
    --font-48:48.61px;
    --font-34:34.72px;
    --font-30:30.56px;
    --font-20:20px;
    --font-16:16.67px;
    
    --radius30:30px;
    --radius20:20px;
    --radius10:10px;
    
    
    /* font-Lineheight */
    --line-60:69px;
    --line-59:69.72px;
    --line-50:66.94px;
    --line-40:48.72px;
    --line-48:55.61px;
    --line-34:44.72px;
    --line-30:39px;
    --line-25px;
    --line-16:25px;
}

p, body{ font-size: var(--font-16); line-height: var(--line-16);}



.butns{ font-size: var(--font-16); line-height: var(--line-16); color: #fff !important; font-weight: 400; background: #50aadc; min-width: 150px; line-height: 40px; text-align: center; color: #fff; border-radius: 8px; -webkit-appearance: none; border: none;}
.butns:hover{ background: #000;}


.navbar{ margin: 0px; padding: 0px;}
.navbar-brand{ margin: 0px; padding: 0px; width: 200px;}
.menu_sec li{font-size: var(--font-18); line-height: var(--line-18); font-weight: 400; color: #000;}
.menu_sec li a{ color: #000;}

.tophead h1, .tophead h2{ font-size: var(--font-60); line-height: var(--line-60);}
.tophead h1 em, .tophead h2 em{ font-style: normal; color: #528FD9; 
 background-image: linear-gradient(90deg, #528FD9 6%, #5ABFB0 78%); 
 background-clip: text; 
 -webkit-background-clip: text; 
 -webkit-text-fill-color: transparent; }

.tophead h3{ font-size: var(--font-50); line-height: var(--line-50);}
.tophead h4{ font-size: var(--font-40); line-height: var(--line-40);}
.tophead h5{ font-size: var(--font-34); line-height: var(--line-34);}
.tophead h6{ font-size: var(--font-20); line-height: var(--line-20);letter-spacing: 0;
  text-transform: inherit;}

h1, h2, h3, h4, h5, h6{ font-family: var(--font2);}

.tophead{padding: 70px 0;}
.tophead p, .tophead li{font-family: var(--font1);}

.lightBg{ background: var(--c-e8f3ff);}
.whiteBg{ background: var(--c-fff);}
.darkBg{ background: var(--c-000); color: #fff;}
.grnBg{ background: var(--c-6ec8aa); color: #fff;}
.blueBg{ background: var(--c-50aadc); color: #fff;}






.container{max-width: 1240px;}

.abttxx h2{font-size: var(--font-58); line-height: var(--line-50); }
.abttx h2{font-size: var(--font-58); line-height: var(--line-50); }
.proico h2{font-size: var(--font-34); line-height: var(--line-34);}

/*09/08/2025*/
.header_sec{background:var(--c-fff); padding: 10px 0;}
.ban_icon ul{display: flex; gap: 10px;}
.navbar-nav {gap: 19px;padding-right: 50px;}
.navbar-nav li {font-family:var(--font1); font-size:19.44px; line-height: 25px;}
.ban_icon a{width:32px;height:32px;border-radius:50%;background:#000;color:#fff;font-size:15px;line-height:33px;text-align:center;}
.ban_icon a:hover{background:#528FD9; color: #000;}
.banner{position: relative;}
.ban-text{position: absolute; top: 50%; transform: translateY(-50%); width: 100%;}
.ban-tex{display: flex; color:var(--c-fff); flex-direction: column; max-width: 595px;}
.ban-tex em{font-size:19.44px;  font-family: var(--font1);font-style: normal;font-weight: 400;padding-bottom: 10px;}
.ban-tex span{ font-size:var(--font-30);  font-family: var(--font2); line-height: var(--line-30);}
.ban-tex strong{ font-size:var(--font-59);  font-family: var(--font2); color: #528FD9; line-height:var(--line-59);
 background-image: linear-gradient(90deg, #528FD9 6%, #5ABFB0 78%);background-clip: text; -webkit-background-clip: text; -webkit-text-fill-color: transparent; }
.about img{border-radius: var(--radius30); width: 100%;}
.abttx p{text-align: justify;}
.abttx{padding-right: 30px;}
.menu_sec li a{ padding: 4px 0; border-bottom: 1px solid transparent;}
.menu_sec li.actv a{ border-bottom: 1px solid #6ec8aa;}




.foot_list ul{display: flex; gap: 20px;}
.foot_list ul li a{ color:var(--c-fff);}
footer .row{align-items: center;}
footer {background:var(--c-000); text-align: center; padding: 20px 0;}
footer p{color:var(--c-fff);}

.abocard h2{text-align: center;}
.cardmain{background:var(--c-fff);border-radius: var(--radius30);text-align: center; overflow: hidden; margin-top: 20px;}
.cardtx{padding: 25px 21px; min-height: 193px;}

.deliimg{position: relative;  padding-right: 20px; }

.delitx{position: absolute;top: 50%;transform: translateY(-50%);padding: 50px;padding: 0 50px;}
.delitx h2{color: var(--c-fff);}
.delpara{padding-left: 20px;}
.deliimg img{min-height: 300px; object-fit: cover; border-radius: var(--radius30)}
.feature h2{font-size: var(--font-50);}
.card_txt{padding-top: 60px;}
.card_txt h4{font-size: 26.39px; line-height: 25px;}

input.form-control,
textarea.form-control, select.form-control {
    border: none;
    border-bottom: 1px solid #ccc !important;
    border-radius: 0;
    box-shadow: none;
    outline: none;
    background: none;
}
select.form-control{ background: url(../images/arws.png) no-repeat right center !important;}

.frat_tx{position:relative;margin-top:-3px;border-bottom-left-radius:var(--radius30);border-bottom-right-radius:var(--radius30);background:#6ec8aa;min-height:400px; color: #fff;}
.frat_tx::after{position:absolute;left:0;top:-114px;background:url(../images/path.png);width:100%;height:114px;content:"";background-repeat:no-repeat;  background-size: 100% 100% !important; background-repeat: no-repeat !important;} 

.feat_crd{border-top-left-radius: var(--radius30);border-top-right-radius: var(--radius30);overflow: hidden;}
.feat_crtwo{position: relative; background: #50aadc;}
.feat_crtwo::after {
  background: url(../images/pathtwo.png);
}

.feat_main {
  display: flex;
 position: relative;
 margin-bottom: 0px; margin-top: 20px;
}
.feat_crd{ margin-top: 50px;}


.fea_tx {
  width: 75%;
  position: relative;
  right: 0px;
  color: #fff;
  padding: 49px 110px 49px 56px;

  border-radius: 12px;

  transform-origin: top left;
  z-index: 99;
}

.protexbg .alt-tex strong{font-size: 52px;}
  
.fea_tx::before {
  position: absolute;
  content: "";
  top: 0;
  left:0px;
  width: 100%;
  height: 100%;
  background: url(../images/bigbox.png);
 
  background-repeat: no-repeat;
  background-size: 100% 100%;
}
.pathtwo {
  position: relative;
  top: inherit;
  left: 0;
  transform: inherit;
  padding: 0;
}
 .feature h2{text-align: center;}
  
.fea_im {
  flex: 1;
  width: 43%;
  border-radius: 30px;
  overflow: hidden;
  position: absolute;
  top: 0;
  right: 0;
  height: 100%;
}

.form-check{padding-top: 24px;padding-bottom: 17px; display: flex; align-items: flex-start;gap: 10px;}
.home_form p{padding-left: 0px; font-size: 13.89px; line-height: 26.69px; padding: 0px;}



input.form-control:focus,
textarea.form-control:focus {
    border-bottom: 1px solid #000;
    box-shadow: none; background: none !important;
}
.home_form h4{font-family: var(--font1);font-size: var(--font-48); font-weight:700;}
.hoforinpu{padding: 30px 62px 50px 0px;}
.homFrm{padding-right: 168px;}

.exbtn{border:none !important;background:#50aadc;padding:0 40px;border-radius:5px;color:#fff;line-height:48px;}


.menu_sec li a:hover{
  color: #528FD9;
}

.foot_list ul li a:hover {
  color: #528FD9;
}

.fea_im img{height: 100%; object-fit: cover;}

textarea.form-control{height: 100px !important;}

.form-check lable{font-family: var(--font1); font-size: 16.67px; line-height: 20px;}


/*contactus-11/08/2025*/

.altbanner{position: relative;}
.alt-text{position: absolute; top: 50%; transform: translateY(-50%); width: 100%;}
.alt-tex strong{font-size:var(--font-44);  font-family: var(--font2); color: #528FD9; 
 background-image: linear-gradient(90deg, #528FD9 6%, #5ABFB0 78%);background-clip: text; -webkit-background-clip: text; -webkit-text-fill-color: transparent; }
.alt-tex{ max-width: 600px;}
.abttxx{padding-left: 30px;}
.car_main{text-align: center;}
.crd_boxx {
  background: linear-gradient(88grad, #ece5e5c9,6%, #fbf6f624 78%);
  border: 1px solid #0000;
  padding: 29px 15px 21px 15px;
  text-align: center;
  border-radius:var(--radius20); 
  min-height: 244px;
  margin-top: 30px;
}
.crd_boxx p{font-weight: 700; font-size: 13.88px; line-height: 22.61px; padding-top: 10px;}
.crd_boxx img{filter: brightness(0) invert(0);}
.crd_boxx:hover {background: linear-gradient(90deg, #528FD9 6%, #5ABFB0 78%); color: #fff; border:none;}
 .crd_boxx:hover img{filter: brightness(0) invert(1);}
.car_form{background: #f8f8f8;margin-bottom: 129px;}

.car_crd{text-align: center;}
.car_crd h5 em{text-align:center;font-style:normal;color:#528FD9;background-image:linear-gradient(90deg,#528FD9 6%,#5ABFB0 78%);background-clip:text;-webkit-background-clip:text;-webkit-text-fill-color:transparent; font-size: 22.22px;
  line-height: 30px;
  padding-top: 20px}
.car_crd{padding-top: 61px;}
.uplo input{border: none; background: none; }
.uplo{padding-top: 37px;}

input[type=file]::file-selector-button {
  border: 1px solid #000;
  padding: 8px 25px;
  border-radius: 5px;
  background-color: #ececec;
  transition: 1s;
  font-size: 16.64px;
}
.form-control:focus {background-color: none !important; box-shadow: none; border: none;}
/*input:hover{background: none !important;}*/
.file-upload{display: flex; align-items: center; padding-top: 20px; padding-bottom: 30px;}
.file-upload p{padding-left: 0px; font-size: 16.67px; line-height: 25px;}

.file-upload input{display: none;}
.upload-icon{width: 10%;}
.file-upload p{
width: 90%;}

.text-muted {color: #000 !important;
  font-size: 16.66px;
  line-height: 40px;
}

.abttxx ul li{font-size: 16.67px; line-height: 25px; position: relative; padding-left: 16px;}
.abttxx ul li:before{ content: ""; position: absolute; left: 0; top:10px; width: 5px; height: 5px; border-radius: 50%; background: #000;}

.proicon {display: flex;min-height: 100px;gap:20px; align-items: flex-start;}
.proicon i{background: linear-gradient(to bottom right,#528FD9 6%, #5ABFB0); 
  height: 66px;
  text-align: center;
  line-height: 62px;
  border-radius: 15px;min-width: 70px;}
.icotex h6{font-family: var(--font1); font-size: 16.67px; font-weight: 700;}
.icotex p{font-size: 13.89px; line-height: 24.38px;}
.proico .cardmain{border-radius:var(--radius30);text-align:center;overflow:hidden;background:linear-gradient(to bottom right,#D9D9D975 6%,#FFF);border:1px solid #0000000a;}


.proictx h5 em{font-size:var(--font-40);font-style:normal;color:#528FD9;background-image:linear-gradient(90deg,#528FD9 6%,#5ABFB0 78%);background-clip:text;-webkit-background-clip:text;-webkit-text-fill-color:transparent;}
  
 .proictx{padding-bottom: 34px;}
  
 .deliver .row{align-items: center;} 
  
 .frar_texto{top: -21px;
  position: relative;
  z-index: 9;
  padding: 0 50px;
  }
  
.foot_list{display: flex; justify-content: space-between;} 
.foot_list .ban_icon a{background: #fff; color: #000 !important; font-size: 20px;} 
.foot_list .ban_icon a:hover {background: #50aadc; color: #fff !important;}
.max_gap h2{max-width: 416px;} 
.proico .cardtx {min-height: 196px;}
  
.hoforinpu {
  padding: 20px 0;
}  
.form-control{ padding: 0px; height: 45px; color: #000;}  
textarea.form-control{ resize: none;} 
.form-control::placeholder{ opacity: 1; color: #000;}
.home_form p {
  padding-left: 0px;
  font-size: 13.89px;
  line-height: 23.69px;
  font-style: italic;
}  
.form-check-label { font-size: var(--font-16); line-height: var(--line-16); color: #000000;}
.form-check-inputa input{
  width: 22px;
  height: 22px; margin-top: 2px; border: 1px solid rgba(0,0,0,.25); border-radius: 5px;}  
  
  
.inputFld p{ margin: 0px !important; padding: 0px !important; }

.inputFld .chbox .wpcf7-list-item{ position: relative; width: 25%; padding-left: 25px; float: left; margin: 0; }


.wpcf7 form .wpcf7-response-output{ border: none !important; padding: 5px 10px; text-align: center; font: 400 13px/16px 'Helvetica'; color:#fff;
 margin: 15px 0 0 !important; }
.invalid .wpcf7-response-output{ background:#dc3232; }
.sent .wpcf7-response-output{ background:#84c426; }
span.wpcf7-not-valid-tip { background: #dc3232; position: absolute; top: 24px; left: 0px; font: 400 11px/14px 'Helvetica';
 border-radius: 5px; padding: 6px 14px; color: #fff; z-index: 1;}
span.wpcf7-not-valid-tip::before { position: absolute; top: -15px; left: 10px; border: 9px solid transparent; border-bottom: 10px solid #dc3232;
 content: ""; }

.wpcf7-form-control.g-recaptcha.wpcf7-recaptcha.wpcf7-not-valid {  position: relative !important; width: 100%;display: inline-block;}

.inputFld .wpcf7-form-control-wrap {  position: static;}

.inputFld span.wpcf7-not-valid-tip {  top: 100%;}
.inputFld iframe {
  transform: scale(0.77);
  -webkit-transform: scale(0.77);
  transform-origin: 0 0;
  -webkit-transform-origin: 0 0;
}
.inputFld{ position: relative;}
.wpcf7-form-control-wrap {
  position: static;
}
  
.inputFld p{ padding: 0px;}  
.inputFld span{ width: 100%; display: inline-block; position: relative; margin: 0px !important;}  
.hoforinpu {
  padding: 12px 0;
  width: 100%;
}  
.form-check{ gap: 0;
  padding: 0px;}  
.form-check-inputa label{
  display: flex;
  align-items: center;
}
.form-check-inputa input{ margin-right: 13px;}  
.form-check-inputa span{ font-style: normal; font-size: var(--font-16); line-height: var(--line-16);}  
.wpcf7-spinner{ width: 24px !important;
  height: 24px !important; }
.form-check-inputa input:checked[type="checkbox"] {
  background:#50aadc; border-color: #50aadc;
}  
  
.serviceSec img {
  border-radius: var(--radius30);
}  


.serviceSec .row:nth-child(even){ flex-direction: row-reverse;}
.serviceSec .row + .row{ margin-top: 40px;}  
.abttx{ padding: 0px !important; margin: 20px 0 0 0;}  
  
.abttx li{ list-style: disc;}
.abttx ul{ margin: 0px; padding: 0 0 0 8px; }  
 .crd_boxx img {
    max-width: 55px;
    width: auto !important;
    height: auto !important;
  }  
  
.proicon img{ width: auto !important; border-radius: 0px;}  
.icotex h6{ padding-bottom: 4px;}  
.icotex p{ padding-bottom: 0px;}  
  
  
.w-100 , section img{ filter: grayscale(100%);}  
.w-100:hover{ filter: inherit;}  
  

.uplo .form-label, .text-muted, .file-label span { font-size: var(--font-16); line-height: var(--line-16); font-style: normal;}
.upliIcn p{ padding: 0px;}
.upliIcn br{ display: none;}
.file-upload i{ background: url(../images/uploade.png) no-repeat center center; width: 108px; height: 83px; display: inline-block;} 
.upliIcn{
  display: flex;
  align-items: center;
}
.upliIcn p{ font-style: normal;}
.uplo {
  padding-top: 0;
}  
.file-upload {
  display: flex;
  align-items: center;
  padding-top: 0;
  padding-bottom: 0;
}  
.uplo input{ border: none !important;}  
.custom-file-upload input[type="file"] {
  display: none;
}  
.file-label {
  display: inline-block;
  padding: 10px 20px;
  background: #ececec;
  color: #000000;
  border-radius: 6px; border: 1px solid #000;
  cursor: pointer;
   font-size: var(--font-16); line-height: var(--line-16); font-style: normal;
  transition: 0.3s;
}

.file-label:hover {
  background: #fff;
}  

.custom-file-upload br{ display: none;}
.custom-file-upload{
  display: flex;
  align-items: center;
}
.custom-file-upload p{ margin: 0px;}

.prdsRow img{ height: 100%;}
  
  


















  
  
  
  
@media (min-width: 992px) and (max-width: 9000px) {
.nav_top .dropdown .dropdown-menu { -webkit-transition: all 0.3s; -moz-transition: all 0.3s; -ms-transition: all 0.3s;
    -o-transition: all 0.3s;transition: all 0.3s; max-height: 0; display: block; opacity: 0; visibility: hidden;  margin:0px; border: none; border-bottom: 2px solid #ccc; 
    background:#fff !important;
    width: 150px; padding: 0px;
   border-radius: 0; left: 0; right: inherit; padding: 5px 8px 8px; box-shadow: inherit; }

.nav_top .dropdown:hover .dropdown-menu { max-height: 300px;opacity: 1; visibility: visible; /*transition: opacity 200ms ease-in, transform 200ms ease-in, visibility 200ms ease-in;*/}

.max_gap h2 {
  max-width: 551px;
}




}

@media (min-width: 1300px) and (max-width: 9000px) {
.tecLogyRow, .serviceSec .row, .bigPading{ margin: 0 -20px;}
.tecLogyRow .col-md-6, .serviceSec .col-md-6, .bigPading .col-md-6{ padding: 0 20px;}





}
@media only screen and (max-width: 1799px) {


:root
{
/* font-sizes */
    --font-60:50px;
    --font-59:45px;
    --font-58:55px;
    --font-50:43px;
    --font-40:29px;
    --font-48:39px;
    --font-34:24px;
    --font-30:26px;
    --font-16:15px;
    
    --radius30:30px;
    --radius20:20px;
    --radius10:10px;
    
    
    /* font-Lineheight */
    --line-60:60px;
    --line-59:60px;
    --line-50:60px;
    --line-40:35px;
    --line-48:50px;
    --line-34:40px;
    --line-30:35px;
    --line-16:25px;
}
.ban-tex{ max-width: 500px;}


}


@media only screen and (max-width: 1599px) {

:root
{
/* font-sizes */
    --font-60:45px;
    --font-59:42px;
    --font-58:50px;
    --font-50:40px;
    --font-40:29px;
    --font-48:39px;
    --font-34:24px;
    --font-30:26px;
    --font-16:15px;
    
    --radius30:30px;
    --radius20:20px;
    --radius10:10px;
    
    
    /* font-Lineheight */
    --line-60:60px;
    --line-59:60px;
    --line-50:54px;
    --line-40:35px;
    --line-48:50px;
    --line-34:40px;
    --line-30:35px;
    --line-16:25px;
}

 .for_mar h2{max-width: 500px;}

}   





@media only screen and (max-width: 1399px) {

:root
{
/* font-sizes */
    --font-60:45px;
    --font-59:42px;
    --font-50:40px;
    --font-58:45px;
    --font-40:29px;
    --font-48:39px;
    --font-34:24px;
    --font-30:26px;
    --font-16:14px;
    
    --radius30:25px;
    --radius20:18px;
    --radius10:10px;
    
    
    /* font-Lineheight */
    --line-60:60px;
    --line-59:60px;
    --line-50:50px;
    --line-40:35px;
    --line-48:50px;
    --line-34:40px;
    --line-30:35px;
    --linw-16:21px;
}


.for_mar h2{max-width: 516px;}
.container {
  max-width: 1140px;
}
.card_txt h4 {
  font-size: 23.39px;
  line-height: 23px;
}

} 


@media only screen and (max-width: 1199px) {
.container {
  max-width: 960px;
}
:root
{
/* font-sizes */
    --font-60:30px;
    --font-59:40px;
    --font-58:30px;
    --font-50:30px;
    --font-40:25px;
    --font-48:39px;
    --font-34:24px;
    --font-30:26px;
    --font-16:14px;
    
    --radius30:20px;
    --radius20:18px;
    --radius10:10px;
    
    
    /* font-Lineheight */
    --line-60:35px;
    --line-59:40px;
    --line-50:35px;
    --line-40:35px;
    --line-48:50px;
    --line-34:40px;
    --line-30:35px;
    --line-16:20px;
    
}

.cardtx {
  padding: 25px 15px;
  min-height: 190px;
}

.homFrm {
  padding-right: 0;
}
.hoforinpu {
  padding: 30px 0px 50px 0px;
}


.tophead {
  padding: 40px 0;
}
.delpara {
  padding-left: 0;
}


.card_txt h4 {
  font-size: 20px;
  line-height: 23px;
}

.altbanner .w-100{ height: 223px;}




}


@media only screen and (max-width: 991px) {
	
.nav_top .navbar-toggler{ border: none; background: none;padding: 10px 0; margin-right: 15px;box-shadow: none;}
.nav_top .navbar-toggler .icon-bar {display: block;width: 34px;height: 3px;  border-radius: 16px; background-color: #000;}
.nav_top .navbar-toggler .icon-bar + .icon-bar {  margin-top: 6px;}
.navbar-toggler .icon-bar{-moz-transition: all 0.5s ease-in-out; -o-transition: all 0.5s ease-in-out; -webkit-transition: all 0.5s ease-in-out; -ms-transition: all 0.5s ease-in-out; transition: all 0.5s ease-in-out;}
.navbar-toggler.showtoggle .icon-bar:nth-child(1) {transform: translateY(8px) rotate(45deg);}
.navbar-toggler.showtoggle .icon-bar:nth-child(2) { opacity: 0;}  
.navbar-toggler.showtoggle .icon-bar:nth-child(3) { transform: translateY(-10px) rotate(-45deg);} 
.header_sec .container{ padding: 0px;}
.navbar-collapse{ position: absolute; top: 100%; left: 0px; background: rgba(0,0,0,0.9); width: 100%; z-index: 11;}
.navbar-brand{ padding-left: 15px;}
.menu_sec li a{ width: 100%; padding: 10px 15px;}
        

.container{max-width: 720px;}

.abocard .col-md-4{width: 50%;}
.deliver .col-md-5 {width: 100%;}
.deliver .col-md-7 {width: 100%;}

.delpara {
  padding-left: 0px;
  padding-top: 30px;
}
.abocard .col-md-4:nth-child(3){margin-top: 30px;}

.menu_sec li a {color: #fff;}
.menu_sec .active {border-bottom: none;}

.servi_card_main .col-md-3 {width: 33.33%;}
.foot_list {flex-direction: column; align-items: center;padding-top: 20px;}
footer .col-md-4 {width: 100%;}
footer .col-md-8{width: 100%;}
.foot_list .ban_icon{padding: 20px 0;}


.feat_main {flex-direction: column-reverse;}
.fea_tx {width: 100%; padding: 0px 0px;}
.fea_im {width: 100%;border-top-left-radius: 20px !important;  border-top-right-radius: 20px !important; border-radius: 0;}
.fea_tx::before {display: none;}
.pathtwo {
  position: relative;
  top: inherit;
  left: inherit;
  transform: translateY(0%);
  padding: 20px 25px;width: 100%;
  background: linear-gradient(135deg, #5a9ce6, #5ac6b0);
  border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
}
.card_txt h4 {
  font-size: 16px;
  line-height: 22px;
}
.card_txt {
  padding-top: 30px;
}

.deliimg{ padding-right: 0;}
.feat_main, .cardmain{ margin-top: 10px;}
.fea_im{ position: relative;}
.feat_crd {
  margin-top: 30px;
}

.frat_tx::after {height: 55px; top: -55px;}


.frar_texto{ padding: 0 25px;}

.navbar-nav {
  gap: 0;
  padding-right: 0;
  padding: 10px;
}

.ban_icon{ padding: 10px 23px 25px;}

.protexbg .alt-tex strong {
  font-size: 46px;
}


}

 
@media only screen and (max-width: 767px){
.container{max-width:100%;}
:root
{
/* font-sizes */
    --font-60:35px;
    --font-59:35px;
    --font-58:37px;
    --font-50:35px;
    --font-44:30px;
    --font-40:30px;
    --font-48:32px;
    --font-34:24px;
    --font-30:20px;
    --font-16:14px;
    
    --radius30:20px;
    --radius20:18px;
    --radius10:10px;
    
    
    /* font-Lineheight */
    --line-60:40px;
    --line-59:39px;
    --line-50:38px;
    --line-44:38px;
    --line-40:33px;
    --line-48:40px;
    --line-34:40px;
    --line-30:35px;
    --line-16:20px;
}

.abocard .col-md-4 {width: 100%;}
.foot_list ul {gap: 14px; justify-content: center;}


.foot_list{padding-top: 25px;}
.about{flex-direction: column-reverse;}
.feat_main {flex-direction: column-reverse;}
.fea_tx {width: 100%; padding: 0px 0px;}
.fea_im {width: 100%;border-top-left-radius: 20px !important;  border-top-right-radius: 20px !important; border-radius: 0;}
.fea_tx::before {display: none;}
.pathtwo {
  position: relative;
  top: inherit;
  left: inherit;
  transform: translateY(0%);
  padding: 20px 25px;width: 100%;
  background: linear-gradient(135deg, #5a9ce6, #5ac6b0);
  border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
}

.banner img{min-height: 252px; object-fit: cover;}

 .abocard .col-md-4 + .col-md-4 {
    margin-top: 20px
  }

.cardmain{margin-top: 0px;}

.tophead {
  padding: 40px 0;
}
 .hoforinpu {
    padding: 26px 0px 0px 0px;
  }
  
 .foot_list {
    padding-top: 25px;
    padding-bottom: 14px;
  }




.ban_icon a {

  background: #fff;
  color: #000;
 
}

.frat_tx::after {display: none;}


textarea.form-control {

  padding-top: 24px;
}

footer {padding: 12px 0;}

.about .row{flex-direction: column-reverse;}
.ab_rever .row{flex-direction: column;}


.abttx{padding-right:0;padding-top:30px;}

.navbar-brand{width: 40%;}
.ab_rever{padding-top: 0px; padding-bottom: 0;}

.car_crd h5 em {

  font-size: 18.22px;
  line-height: 25px;
  padding-top: 20px;
}
.car_crd img{max-width: 80px;}

.car_crd {
  padding-top: 16px;
}

.crd_boxx img{max-width: 55px;}
.file-upload p {
  width: 100%;
  padding-left: 0;
}
.file-upload{flex-direction:column;justify-content:flex-start;text-align:left;}
.upload-icon {width: 100%;}
.upload-icon img {max-width: 79px;}
.frar_texto {padding: 0 18px;}

.frat_tx {min-height: 500px;}
.proico .cardmain {margin-top: 7px;}
.abttx br{display: none}
.abttxx br{display: none}
.proicon img{max-width: 40px;}
.proicon i {min-width: 62px;line-height: 54px;height: 59px;}
.proictx {
  padding-bottom: 7px;
}


.frar_texto{ padding: 20px !important;  top: 0;}
 .frat_tx {
    min-height: auto;
  }

.abttx {
  padding: 0px !important;
  margin: 0;
}
.abttx .mt-3{ margin-bottom: 1rem !important;}


.protexbg .alt-tex strong {
  font-size: 35px;
}



}




@media only screen and (max-width: 640px){ 

 .servi_card_main .col-md-3 {
    width: 50%;
  } 


} 

@media only screen and (max-width: 480px){ 

.servi_card_main .col-md-3 {width: 100%;} 
.crd_boxx {min-height: 0;margin-top: 15px;}
.abttxx ul li {font-size: 13.67px;}

}
@media only screen and (max-width: 400px){ 




}